/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Cuenta de ventas:";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5"; */
"5.title" = "¿Ha aplicado el IVA?:";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "No";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Sí";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Cuenta de débito:";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Cantidad recibida:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Número de IVA del cliente:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35"; */
"35.title" = "¿Se aplica un IVA autorrepercutido al cliente (como, por ejemplo, en las adquisiciones intracomunitarias)?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "No";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Sí";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Error:";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Bienes";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Servicios";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Igual que en las compras intracomunitarias, por ejemplo.";

